# Update a team

URL: https://www.inclamo.com/docs/api/application/teams/update-a-team

> Update a team's attributes

## PATCH /api/v1/accounts/{account_id}/teams/{team_id}

Update a team

Update a team's attributes

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `team_id` (path, required, integer): The ID of the team to be updated

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/team_create_update_payload"
}

```

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
